<script setup>
import {onMounted} from 'vue'
import {amisRender} from '@/utils.js'

onMounted(() => {
  amisRender(
      '#amis-setting',
      information => {
        return {
          type: 'page',
          body: 'Setting',
        }
      },
  )
})
</script>

<template>
  <div id="amis-setting"></div>
</template>

<style scoped>
</style>